none
No puedo usar protocolo Exchange RRS feed

  • Pregunta

  • Buen Día compañeros de Foro

    Tengo un gran problema en mi organización, recientemente adquirí unas licencias de Office 2016 para instalarlas en unos equipos nuevos, resulta que al querer configurar el protocolo Exchange a Outlook me comunica que no es compatible el protocolo con exchage 2007 que es el servidor que tengo instalado.

    ¿hay alguna manera de configurar el protocolo exchange con mi servidor 2007 en outlook 2016? pues mis usuarios tienen bastantes carpetas y elementos en sus buzones ya intente por IMAP pero este protocolo no me ha sido de mucha utilidad.

    Gracias por su atencion!

    Atte:

    Jesus Mario   

    miércoles, 27 de julio de 2016 14:05

Respuestas

  • Hola amigo:

    aqui hay una cuestion de incompatibilidad entre versiones, Outlook 2016 y Exchange 2007 no son compatibles

    hay que regresar a una version aanterior de Outlook o actualizar nuestro Exchange minimo 2010 SP# RU 11

    aqui una informacion https://support.office.com/es-es/article/Error-Alto-debe-esperar-a-instalar-Office-2016-No-podr%C3%A1-volver-a-recibir-correo-desde-un-buz%C3%B3n-actual-2ab9e8ef-4cd9-4041-9426-73e8f6c5aacc

    Saludos

    "Si mi respuesta te fue util, votalas como valida, ayudanos a difundir el conocimiento del foro"

    • Propuesto como respuesta Moderador M viernes, 29 de julio de 2016 16:04
    • Marcado como respuesta Moderador M martes, 2 de agosto de 2016 18:17
    jueves, 28 de julio de 2016 21:27